### Function

# Pango AttrSize new_absolute

since: 1.8

#### Declaration [src]

    PangoAttribute*
    pango_attr_size_new_absolute (
      int size
    )

#### Description [src]

Create a new font-size attribute in device units.

Available since: 1.8

#### Parameters

`size`

  Type: `int`

  The font size, in `PANGO_SCALE`-ths of a device unit.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`

The caller of the function takes ownership of the data, and is responsible for freeing it.